Version: media-sound/picoxine 0.0.7:0

Depends On: media-libs/xine-lib virtual/pkgconfig

USE Flags:

0.0.7
"~amd64 ~ppc ~x86 ~x86-fbsd"
comments powered by Disqus